deprecated

  use `Mocha.Context` instead.

### Hierarchy

- IHookCallbackContext

### Indexable

[index: string]: any

## Index

### Methods

- skip
- timeout

## Methods

### skip

- skip(): this

- - Defined in node_modules/@types/mocha/index.d.ts:2481
  deprecated

    `.skip()` returns `never` in `Mocha.Context`.

  #### Returns this

### timeout

- timeout(ms: number | string): this

- - Defined in node_modules/@types/mocha/index.d.ts:2483
  deprecated

    `.timeout()` has additional overloads in `Mocha.Context`.

  #### Parameters

  - ##### ms: number | string

  #### Returns this

Generated using TypeDoc